| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
RedlichKisterVPSSTP.cpp File Reference

Definitions for ThermoPhase object for phases which employ excess Gibbs free energy formulations related to RedlichKister expansions (see Thermodynamic Properties and class RedlichKisterVPSSTP). More...

`#include "cantera/thermo/RedlichKisterVPSSTP.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for RedlichKisterVPSSTP.cpp:

## Detailed Description

Definitions for ThermoPhase object for phases which employ excess Gibbs free energy formulations related to RedlichKister expansions (see Thermodynamic Properties and class RedlichKisterVPSSTP).

Definition in file RedlichKisterVPSSTP.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.